Skip to main content
GET
List arbitrage auto-close orders

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string

Opaque pagination cursor returned as cursor from the previous page

limit
integer
default:20

Number of orders to return per page (1–100)

Required range: 1 <= x <= 100
orderBy
enum<string>
default:updatedAt

Sort field: updatedAt (default, most recently changed first), createdAt (most recently placed first) or closeAt (latest close time first, then orders with no time condition)

Available options:
closeAt,
createdAt,
updatedAt
status

Filter by one or more statuses, repeating the parameter for several. Pending orders are created and executionStarted; history is executed, canceled and failed.

Available options:
canceled,
created,
executed,
executionStarted,
failed
unifiedSymbol
string

Filter by asset.

Minimum string length: 1

Response

cursor
string | null
required

Pass as cursor to fetch the next page. Null when no more pages exist

items
ArbitrageAutoCloseOrder · object[]
required